#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-AyYAypVRO79CQPXkLJYeJD
key:                  req-3.9.0-AyYAypVRO79CQPXkLJYeJD
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  9853dfbdf9a4c47917b9afa7de667dd7
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-AyYAypVRO79CQPXkLJYeJD
depends:
    aeson-1.5.6.0-43xekt5MhzNIyK7g6pTwyG
    authenticate-oauth-1.6.0.1-5TTwlx9y8BEAcoqVAaxNxs base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    connection-0.3.1-8RNKsbqW9NYEKnrcOhbR7G exceptions-0.10.4
    http-api-data-0.4.3-HzWfvC43nhl3N69fB8mwGp
    http-client-0.7.6-Fl64LorVH623IKAfFBdTA6
    http-client-tls-0.3.5.3-3OmivDlKHe9KP0iZ3HnZEh
    http-types-0.12.3-InbfZWeQi3M22zAdmMehbV
    modern-uri-0.3.4.1-9ghMC1JeM5zAtoPml63pz0
    monad-control-1.0.2.3-D3WzclgXvrF9bXm8MK0HB6 mtl-2.2.2
    retry-0.8.1.2-JluBIKerKVDGgQZP9v3dvu template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-KQkZCybzoHB5dQoSzDOalO
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

